PrioTalker update 0.1.0084

Afgelopen vrijdag hebben we een deel van de Fortgang backend moeten verhuizen naar een ander datacenter. Om probleemloos verder te kunnen werken met PrioTalker is het noodzakelijk om de laatste versie (0.1.0084) te installeren / updaten.